/*     178696 : 이미지 (비율형)      */
.img_ratio__178696__ {max-width:100%;vertical-align:top}
.img_ratio__178696__ * {box-sizing:border-box}
.img_ratio__178696__ a {display:block;vertical-align:top}
.img_ratio__178696__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178696__ img {width:auto}
}

/*     178697 : 공백      */
.solid_line__178697__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__178697__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178697__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178697__ {height:10px}
}

/*     178698 : 이미지 (비율형)      */
.img_ratio__178698__ {max-width:100%;vertical-align:top}
.img_ratio__178698__ * {box-sizing:border-box}
.img_ratio__178698__ a {display:block;vertical-align:top}
.img_ratio__178698__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178698__ img {width:auto}
}

/*     178699 : 공백      */
.solid_line__178699__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__178699__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178699__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178699__ {height:0px}
}

/*     178700 : 이미지 (비율형)      */
.img_ratio__178700__ {max-width:100%;vertical-align:top}
.img_ratio__178700__ * {box-sizing:border-box}
.img_ratio__178700__ a {display:block;vertical-align:top}
.img_ratio__178700__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178700__ img {width:auto}
}

/*     178701 : 이미지 (비율형)      */
.img_ratio__178701__ {max-width:100%;vertical-align:top}
.img_ratio__178701__ * {box-sizing:border-box}
.img_ratio__178701__ a {display:block;vertical-align:top}
.img_ratio__178701__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178701__ img {width:auto}
}

/*     178712 : 실선      */
.solid_line__178712__ {display:block;position:relative;width:100%;height:30px}
.solid_line__178712__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__178712__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__178712__ {height:20px}
}

/*     178713 : 공백      */
.solid_line__178713__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__178713__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178713__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178713__ {height:15px}
}

/*     178714 : 장문 텍스트      */
.textarea__178714__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__178714__ p {font-size:16px; line-height:1.6em;}
}

